Bug 30639 - installed crashed probabily bug
installed crashed probabily bug
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i686 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-05 06:50 EST by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-21 16:07:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-03-05 06:50:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)


The program will not install

Reproducible: Always
Steps to Reproduce:
1.install
2.no partitions
3.
	

Actual Results:  ERROR

Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 336, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 678, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 412, in 
nextClicked
    next = self.currentScreen.getNext ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/examine_gui.py", line 
19, in getNext
    self.todo.upgradeFindPackages (self.root)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 906, in 
upgradeFindPackages
    fstab.mountLoopbackRoot(root)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 1066, in 
mountLoopbackRoot
    isys.mount("loop1", '/mnt/sysimage')
  File "/usr/lib/anaconda/isys.py", line 99, in mount
    rc = _isys.mount(fstype, device, location, readOnly)
SystemError: (22, 'Argomento non valido')

Local variables in innermost frame:
fstype: ext2
location: /mnt/sysimage
devName: /tmp/loop1
readOnly: 0
device: /tmp/loop1

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2001-03-05 16:45:34 EST
I do not understand step 2 above "no partitions".

Could you give more details please?
Comment 2 Need Real Name 2001-03-05 18:42:12 EST
during the installation i have select no partition because i use windows 98.
Comment 3 Michael Fulbright 2001-03-06 15:22:21 EST
You need at a minimum to select a partition for '/' and for swap, or the install
will not work.
Comment 4 Michael Fulbright 2001-04-02 16:00:04 EDT
Closing due to inactivity - please reopen if you have anything to add to the bug
report.

Note You need to log in before you can comment on or make changes to this bug.